    /* Estilos para la ventana modal */
    .modal {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
    }
    
    .modal-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #fff;
        padding: 20px;
        border-radius: 5px;
    }

    /*this shaking implementarion will help to cuprum users  */

    .whats-toggle {
    position: fixed;
    right: 100px;
    bottom: 55px;
    display: flexbox;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    /* background: url(../assets/img/WhatsApp.png); */
    line-height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.whats-toggle:focus, .whats-toggle:hover {
  color: #fff;
}

.whats-toggle:hover {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 0.5s;
  /* When the animation is finished, start again */
  animation-iteration-count: 2;
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

.texting-bg {
  background: url(../assets/img/prty.png);
position: fixed;
right: 80px;
bottom: 100px;
display: none;
width: 200px;
height: 155px; 
text-align: center;
color: #fff;
line-height: 50px;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
opacity: 1;
}



.avisocookies{

display: block;
background: rgb(255, 255, 255);
padding: 20px;
width: calc(100% - 40px) ;
max-width: 300px;
line-height: 200%;
border-radius: 10px;
position: fixed;
bottom: 20px;
left: 20px;
z-index: 100;
padding-top: 60px;
box-shadow: 0px 5px 20px 10px rgb(222, 222 , 222, .25);
text-align: center;
}
.avisocookies .galleta{
max-width: 100px;   
position: absolute;
top: -50px;
left: calc(50% - 50px);

}

.avisocookies .titulo,
.avisocookies .parrafo{
margin-bottom: 15px;
}

.avisocookies .boton{
/* width: 50%;*/
background: rgb(110, 172, 190);
border: none;
color: #fff;
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
text-align: center;
padding: 15px 20px;
font-weight: 700;
cursor: pointer;
transition: .3s ease all;
border-radius: 5px;
margin-bottom: 15px;
font-size: 14px;


}

.avisocookies .boton:hover {
background: #1d3750f6;


}

.avisocookies .enlace {

color: #30484bf6;
text-decoration: none
}

.avisocookies .enlace:hover{
color: #75b0b8f6;
font-size: 20;
}